@charset "UTF-8";

html {
	font-size:62.5%;
	line-height: 1.4rem;
}
body {
color: #fff;
background: #000;
}
table {
	border: none;
}
td.img-t {
	width: 600px;
}
td.img-t-h {
	height: 600px;
}
td.doc-t {
	min-width: 40rem;
}
td h1 {
	font-size: 2.7rem;
	font-weight: bold;
	line-height: 1.2;
}
td p {
	font-size: 1.8rem;
	line-height: 1.4;*/
}
.spritespin {
}
.doc {
	display: block;
	padding-left: 2rem;
	padding-right: .5rem;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    content: " ";
    clear: both;
    height: 0;
}



/*
p {
	font-size: 1.8rem;
}

.doc {
	padding-left: 2rem;
}
.doc > img {
	position: absolute;
	top: 2%;
	left: 54.5%;
	width: 15rem;
	height: 15rem;
}
.doc > h1 {
	position: absolute;
	top: 18%;
	left: 55%;
	font-size: 5rem;
	font-weight: bold;
	line-height: 1.3;
}
.doc > div.doc-box {
	position: absolute;
	top: 32%;
	left: 55%;
}
.doc > div.doc-box2 {
	position: absolute;
	top: 38%;
	left: 55%;
}
.doc-box > p {
	font-size: 3rem;
	line-height: 1.3;
	padding-right: 2rem;
	margin-bottom: 2rem;
}
.doc-box2 > p {
	font-size: 3rem;
	line-height: 1.3;
	padding-right: 2rem;
	margin-bottom: 2rem;
}
.doc > p.ma-number-t {
	position: absolute;
	top: 85%;
	left: 55%;
	font-size: 2.5rem;
	line-height: 1.1;
	padding-right: 2rem;
}
.doc > p.ma-number {
	position: absolute;
	top: 90%;
	left: 55%;
	font-size: 2.5rem;
	line-height: 1.1;
	padding-right: 2rem;
}
*/